/*!
 * Copyright (c) 2023 Eclipse Foundation, Inc.
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 * 
 * Contributors:
 *   Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 * 
 * SPDX-License-Identifier: EPL-2.0
*/

@import (reference) '../styles.less';
@import 'eclipse-virtual-iot-edge-2022';

.iot-day-2023 {
    .iot-day-2022;

    .jumbotron.featured-jumbotron {
        h2,
        .h2 {
            .text-shadow-lg;
            font-size: 2.8rem;
            font-weight: 500;
        }

        .jumbotron-tagline p {
            .text-shadow-md;
            background-color: transparent;
            box-shadow: none;
            font-size: 2.1rem;
            font-weight: 400;
        }
    }
}

.registration-custom-content-working-groups {
    a img {
        width: 100%;
        max-height: 6rem;
    }
}

//TODO: Move the following to EFSA
.text-shadow-lg {
    text-shadow: 1px 1px 12px black, 1px 1px 12px black, 1px 1px 12px black;
}

.text-shadow-md {
    text-shadow: 1px 1px 12px black, 1px 1px 12px black;
}

.eclipsefdn-user-bios-picture > img {
    max-width: unset;
    width: 100%;
}
